/*Box around width of login page and height of bottom of white login box*/
.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

/*White box properties*/
.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    border-radius: 5px 5px 5px 5px;
}

/*Text in input boxes properites*/
.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
font-size: 14px;
}

/*Login button properites*/
.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #2ec4b6;
    width: 100%;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    cursor: pointer;
    border-radius:3px 3px 3px 3px;
}

/*Button hovering effect*/
.form button:hover,.form button:active,.form button:focus {
    background: #58aba28c;
}

/*Pop-up header*/
.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

/*Pop-up content*/
.form .message a {
    color: #2ec4b6;
    text-decoration: none;
}

.form .register-form {
    display: none;
}

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}